
Website Input - Feature #757

Selector helper dialog

07/07/2014 03:34 PM - Luke Murphey

Status: Closed Start date: 08/02/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Create a dashboard that will help users create a CSS selector and see the resulting output.

Subtasks:

Task # 769: Create REST Handler Closed

Task # 770: Create Preview Dialog Closed

Bug # 772: Validate input Closed

History

#1 - 08/02/2014 08:33 AM - Luke Murphey

- Target version set to 0.9

#2 - 08/02/2014 08:33 AM - Luke Murphey

See https://github.com/diy/intercom.js/ for a library that could allow the helper dashboard to send back the selector.

#3 - 08/03/2014 03:34 AM - Luke Murphey

Might want to use Splunk.Popup (http://answers.splunk.com/answers/83090/customized-popup) to preview the results on the modular input page.

#4 - 08/07/2014 09:30 PM - Luke Murphey

- Subject changed from Selector helper dashboard to Selector helper dialog

#5 - 08/08/2014 05:43 AM - Luke Murphey

- Status changed from New to Closed
